## libopencsd 0.9.1

=== debian/changelog ===
libopencsd (0.9.1-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Fri, 27 Jul 2018 17:31:23 +0100

libopencsd (0.9.0-1) unstable; urgency=medium

  * New upstream release (Closes: #901953) 
  * All debian patches incorporated upstream

 -- Wookey <wookey@debian.org>  Thu, 21 Jun 2018 13:16:23 +0100

libopencsd (0.8.1-1) unstable; urgency=medium

  * Initial release (Closes: #891955)

 -- Wookey <wookey@debian.org>  Sat, 17 Mar 2018 03:17:30 +0000
