## libopencsd 0.10.1

=== debian/changelog ===
libopencsd (0.10.1-1) unstable; urgency=medium

  * New upstream release, no functional changes

 -- Wookey <wookey@debian.org>  Fri, 30 Nov 2018 19:19:07 +0000

libopencsd (0.10.0-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Fri, 26 Oct 2018 21:56:06 +0100

libopencsd (0.9.3-2) unstable; urgency=medium

  * Fix typo in output
  * Update standards
  * Ensure hardening flags

 -- Wookey <wookey@debian.org>  Fri, 12 Oct 2018 15:52:06 +0100

libopencsd (0.9.3-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 09 Oct 2018 02:03:59 +0100
