=== debian/control ===
--- 
+++ 
@@ -1,10 +1,11 @@
 Source: libopencsd
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>=9), doxygen, graphviz
-Standards-Version: 4.1.3
+Build-Depends: debhelper (>=10), doxygen, graphviz
+Standards-Version: 4.2.1
 Section: libs
 Homepage: https://github.com/Linaro/OpenCSD
+Rules-Requires-Root: no
 
 Package: libopencsd-dev
 Section: libdevel
@@ -29,7 +30,7 @@
  trace, PTM (v1.1) instruction trace, STM (v1.1) software trace, and support for
  external/custom decoders.
  .
- This library is trypically used via perf, but libopencsd-bin also contains a 
+ This library is trypically used via perf, but libopencsd-bin also contains a
  test binary.
 
 Package: libopencsd-bin
@@ -39,15 +40,15 @@
 Description: ARM CoreSight trace decode utility
  Tool to decode ARM Coresight trace stream packets.
  .
- The CoreSight library provides an API suitable for the decode of ARM(r) 
- CoreSight(tm) trace streams. It supports ETMv3 data & instruction trace, 
- ETMv4 instruction trace, PTM (v1.1) instruction trace, STM (v1.1) software 
+ The CoreSight library provides an API suitable for the decode of ARM(r)
+ CoreSight(tm) trace streams. It supports ETMv3 data & instruction trace,
+ ETMv4 instruction trace, PTM (v1.1) instruction trace, STM (v1.1) software
  trace, and support for external/custom decoders.
  .
- This is the tools package containing useful binaries. 
+ This is the tools package containing useful binaries.
 
 Package: libopencsd-doc
-Section: libdevel
+Section: doc
 Architecture: all
 Depends: ${misc:Depends}
 Description: ARM CoreSight trace decode library documentation
