=== debian/rules ===
--- 
+++ 
@@ -13,32 +13,38 @@
 export CROSS_COMPILE=$(DEB_HOST_GNU_TYPE)-
 
 ifneq (,$(filter noopt,$(DEB_BUILD_OPTIONS)))
-   OPTS="DEBUG=1"  
+   OPTS="DEBUG=1"
 endif
 
 # see ENVIRONMENT in dpkg-buildflags(1)
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed
-
+export DEB_BUILD_MAINT_OPTIONS += hardening=+all
 
 %:
-	dh $@ 
+	dh $@
 
 
 override_dh_auto_build-arch:
 	make -f decoder/build/linux/makefile $(OPTS) LIB_PATH=$(LIB_PATH)
 #always build tests as one util is useful
-#await mechanism for running build-time tests. 
+#await mechanism for running build-time tests.
 #ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 #	make -f decoder/build/linux/makefile tests $(OPT_PATH=$(LIB_PATH)
 #endif
 	sed -r -e 's/^(Version: ).*$$/\1$(PKG_VERSION)/' debian/libopencsd.pc.in > debian/libopencsd.pc
-	sed -i -e 's:@PREFIX@:$(PREFIX):' debian/libopencsd.pc 
-	sed -i -e 's:@LIB_PATH@:$(LIB_PATH):' debian/libopencsd.pc 
+	sed -i -e 's:@PREFIX@:$(PREFIX):' debian/libopencsd.pc
+	sed -i -e 's:@LIB_PATH@:$(LIB_PATH):' debian/libopencsd.pc
 
 override_dh_auto_build-indep:
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
-	make -f decoder/build/linux/makefile docs 
+	make -f decoder/build/linux/makefile docs
 endif
+
+override_dh_installdocs:
+	dh_installdocs -X.md5
+
+override_dh_compress:
+	dh_compress -X.pdf
 
 override_dh_auto_install-arch:
 	make -f decoder/build/linux/makefile install PREFIX=$(CURDIR)/debian/tmp/usr $(OPTS) LIB_PATH=$(LIB_PATH)
