## libopencsd 0.11.1

=== debian/changelog ===
libopencsd (0.11.1-1) experimental; urgency=medium

  * New upstream release
  * Uses -fPIC instead of -fpic to allow sparc64 to build.

 -- Wookey <wookey@debian.org>  Sat, 16 Mar 2019 02:05:54 +0000
