## libopencsd 0.12.2

=== debian/changelog ===
libopencsd (0.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 10 Feb 2020 22:37:53 +0000

libopencsd (0.12.1-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 29 Oct 2019 21:00:33 +0000

libopencsd (0.12.0-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Wed, 31 Jul 2019 21:24:01 +0100

libopencsd (0.11.2-1) experimental; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Thu, 30 May 2019 22:35:21 +0100
