=== debian/control ===
--- 
+++ 
@@ -1,8 +1,8 @@
 Source: libopencsd
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends: debhelper (>=10), doxygen, graphviz
-Standards-Version: 4.2.1
+Build-Depends: debhelper-compat (= 12), doxygen, graphviz
+Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/Linaro/OpenCSD
 Rules-Requires-Root: no
@@ -50,6 +50,7 @@
 Package: libopencsd-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ARM CoreSight trace decode library documentation
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
