=== debian/rules ===
--- 
+++ 
@@ -41,6 +41,7 @@
 endif
 
 override_dh_installdocs:
+	# kick compat 11+ to put docs where we told it
 	dh_installdocs -X.md5
 
 override_dh_compress:
