## libopencsd 0.14.1

=== debian/changelog ===
libopencsd (0.14.1-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 05 May 2020 17:02:54 +0100

libopencsd (0.14.0-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Mon, 30 Mar 2020 13:02:06 +0100
