=== debian/control ===
--- 
+++ 
@@ -6,6 +6,8 @@
 Section: libs
 Homepage: https://github.com/Linaro/OpenCSD
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/wookey/libopencsd
+Vcs-Git: https://salsa.debian.org/wookey/libopencsd.git
 
 Package: libopencsd-dev
 Section: libdevel
