## libopencsd 0.14.4

=== debian/changelog ===
libopencsd (0.14.4-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Sat, 21 Nov 2020 02:41:15 +0000

libopencsd (0.14.3-1) unstable; urgency=medium

  * New upstream release

 -- Wookey <wookey@debian.org>  Tue, 29 Sep 2020 02:40:21 +0100
