=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: libopencsd
 Priority: optional
 Maintainer: Wookey <wookey@debian.org>
-Build-Depends: debhelper-compat (= 12), doxygen, graphviz
+Build-Depends: debhelper-compat (= 12), doxygen, graphviz, jdupes
 Standards-Version: 4.5.0
 Section: libs
 Homepage: https://github.com/Linaro/OpenCSD
@@ -38,6 +38,7 @@
 Package: libopencsd-bin
 Section: libdevel
 Architecture: any
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ARM CoreSight trace decode utility
  Tool to decode ARM Coresight trace stream packets.
@@ -52,7 +53,6 @@
 Package: libopencsd-doc
 Section: doc
 Architecture: all
-Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ARM CoreSight trace decode library documentation
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
