## libopencsd 1.1.1

=== debian/changelog ===
libopencsd (1.1.1-2~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 16 Nov 2021 13:25:29 -0800

libopencsd (1.1.1-2) unstable; urgency=medium

  * Uploaded as source only

 -- Wookey <wookey@debian.org>  Sun, 26 Sep 2021 14:25:07 +0100

libopencsd (1.1.1-1) unstable; urgency=medium

  * New upstream release. 

 -- Wookey <wookey@debian.org>  Sun, 19 Sep 2021 17:19:36 +0100

libopencsd (1.0.0-1) unstable; urgency=medium

  * New upstream release. Declares ABI stable at 1.0

 -- Wookey <wookey@debian.org>  Sat, 09 Jan 2021 01:03:07 +0000
