=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,8 @@
 
 override_dh_installdocs:
 	# kick compat 11+ to put docs where we told it
-	dh_installdocs -X.md5
+	dh_installdocs -X.md5 -X.map
+	jdupes -rl debian/libopencsd-doc/usr/share/doc/
 
 override_dh_compress:
 	dh_compress -X.pdf
@@ -57,3 +58,7 @@
 	-rm -r decoder/lib decoder/tests/bin
 	-rm debian/libopencsd.pc
 	dh_clean
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
