## libopencsd 1.2.0

=== debian/changelog ===
libopencsd (1.2.0-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Wed, 05 Jan 2022 17:26:43 +0000
