=== debian/rules ===
--- 
+++ 
@@ -58,7 +58,3 @@
 	-rm -r decoder/lib decoder/tests/bin
 	-rm debian/libopencsd.pc
 	dh_clean
-
-# MX don't need no stinkin' dbgsyms
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
