## libopencsd 1.3.1

=== debian/changelog ===
libopencsd (1.3.1-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Mon, 06 Jun 2022 21:08:27 +0100
