## libopencsd 1.3.3

=== debian/changelog ===
libopencsd (1.3.3-1~mx21ahs) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 13 Apr 2024 12:29:55 -0700

libopencsd (1.3.3-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Fri, 06 Jan 2023 01:46:38 +0000
