=== debian/control ===
--- 
+++ 
@@ -1,6 +1,7 @@
 Source: libopencsd
 Priority: optional
-Maintainer: Wookey <wookey@debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Wookey <wookey@debian.org>
 Build-Depends: debhelper-compat (= 12), doxygen, graphviz, jdupes
 Standards-Version: 4.5.0
 Section: libs
@@ -13,7 +14,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libopencsd0 (= ${binary:Version}), ${misc:Depends}
+Depends: libopencsd1 (= ${binary:Version}), ${misc:Depends}
 Description: ARM CoreSight trace decode library development files
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
  trace streams. It supports ETMv3 data & instruction trace, ETMv4 instruction
@@ -22,10 +23,10 @@
  .
  This is the development package containing the headers and static library build
 
-Package: libopencsd0
+Package: libopencsd1
 Architecture: any
 Multi-Arch: same
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ARM CoreSight Trace decode library
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
  trace streams. It supports ETMv3 data & instruction trace, ETMv4 instruction
@@ -39,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: ${shlibs:Depends}, ${misc:Depends}
+Depends: ${misc:Depends}, ${shlibs:Depends}
 Description: ARM CoreSight trace decode utility
  Tool to decode ARM Coresight trace stream packets.
  .
@@ -53,6 +54,7 @@
 Package: libopencsd-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}
 Description: ARM CoreSight trace decode library documentation
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
