## libopencsd 1.4.0

=== debian/changelog ===
libopencsd (1.4.0-1) unstable; urgency=medium

  * New upstream release.
  * Only run doc rule on -indep build [Thanks Aurelien] (Closes: #1043451)

 -- Wookey <wookey@debian.org>  Tue, 15 Aug 2023 14:46:24 +0100
