## libopencsd 1.4.1

=== debian/changelog ===
libopencsd (1.4.1-1build1) noble; urgency=high

  * No change rebuild against frame pointers and time_t.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 22 Apr 2024 11:46:41 +0200

libopencsd (1.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Wed, 11 Oct 2023 16:21:16 +0100
