=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: libopencsd
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Wookey <wookey@debian.org>
 Build-Depends: debhelper-compat (= 12), doxygen, graphviz, jdupes
 Standards-Version: 4.5.0
@@ -26,7 +26,7 @@
 Package: libopencsd1
 Architecture: any
 Multi-Arch: same
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ARM CoreSight Trace decode library
  This library provides an API suitable for the decode of ARM(r) CoreSight(tm)
  trace streams. It supports ETMv3 data & instruction trace, ETMv4 instruction
@@ -40,7 +40,7 @@
 Section: libdevel
 Architecture: any
 Multi-Arch: foreign
-Depends: ${misc:Depends}, ${shlibs:Depends}
+Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: ARM CoreSight trace decode utility
  Tool to decode ARM Coresight trace stream packets.
  .
