## libopencsd 1.5.2

=== debian/changelog ===
libopencsd (1.5.2-1deepin0) unstable; urgency=medium

  * No source change upload against GCC 12.

 -- Tianyu Chen <sweetyfish@deepin.org>  Fri, 20 Sep 2024 15:30:32 +0800

libopencsd (1.5.2-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Wed, 03 Apr 2024 17:23:01 +0100

libopencsd (1.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Tue, 05 Mar 2024 12:18:16 +0000

libopencsd (1.4.1-2) unstable; urgency=medium

  * Correct hyphens in man-page 

 -- Wookey <wookey@debian.org>  Mon, 16 Oct 2023 16:47:40 +0100
