## libopencsd 1.5.5

=== debian/changelog ===
libopencsd (1.5.5-1) unstable; urgency=medium

  * New upstream release.

 -- Wookey <wookey@debian.org>  Sat, 15 Feb 2025 23:49:22 +0000
