=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libopencsd
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Wookey <wookey@debian.org>
+Maintainer: Wookey <wookey@debian.org>
 Build-Depends: debhelper-compat (= 12), doxygen, graphviz, jdupes
 Standards-Version: 4.5.0
 Section: libs
